{
  "filename": "OuterWildsFlyover.1.0.0.zip",
  "sha256": "328809cc7871c2f9f55b00dfa5c3658ee4b71c9eab5be73391b075ab919ca159",
  "sha256_source": "local",
  "uniqueName": "piggeywig2000.OuterWildsFlyover",
  "name": "Outer Wilds Flyover",
  "version": "1.0.0",
  "author": "piggeywig2000",
  "downloadUrl": "https://github.com/piggeywig2000/OuterWildsFlyover/releases/download/1.0.0/OuterWildsFlyover.1.0.0.zip",
  "repo": "https://github.com/piggeywig2000/OuterWildsFlyover",
  "downloadDate": "2025-10-20 20:20:06",
  "verified": false
}